function SetSubmitImgId(ImgId)
{
	submitImgId = ImgId;
}
function checkf(form){
if (submitImgId == 'realdel')
	{
		if (confirm("您真的要彻底删除这些信息么?"))
			return true;
	}


if (submitImgId == 'realHexiang')
	{
		if (confirm("您确定将所选的货物合箱吗?"))
			return true;
	}


if (submitImgId == 'realFenxiang')
	{
		if (confirm("您确定将所选的货物分箱吗?"))
			return true;
	}







if (submitImgId == 'realpdf')
	{
		if (confirm("您确定将所选的运单生成PDF文件用来打印吗?"))
			return true;
	}
	
return false;
}

<!--
function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}

function MM_findObj(n, d) { //v4.01
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && d.getElementById) x=d.getElementById(n); return x;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
//-->


//


//
function view(viewid){              
  if (viewid.style.display=="none")
     {
	 viewid.style.display="";
 }
    else
     {
	 viewid.style.display="none";
	 }
}

function view1(viewid){              
  if (viewid.style.display=="none")
     {
	 viewid.style.display="";
 }

}


function hidden(viewid){              
  if (viewid.style.display="none")
     {
	  viewid.style.display=="none";
 }
    else
     {
	  viewid.style.display=="";
	 }
}




function resizepic(thispic)
{
if(thispic.width>550) thispic.width=550;
}

   function clearNoNum(event,obj){ 
        //响应鼠标事件，允许左右方向键移动 
        event = window.event||event; 
        if(event.keyCode == 37 | event.keyCode == 39){ 
            return; 
        } 
        //先把非数字的都替换掉，除了数字和. 
        obj.value = obj.value.replace(/[^\d.]/g,""); 
        //必须保证第一个为数字而不是. 
        obj.value = obj.value.replace(/^\./g,""); 
        //保证只有出现一个.而没有多个. 
        obj.value = obj.value.replace(/\.{2,}/g,"."); 
        //保证.只出现一次，而不能出现两次以上 
        obj.value = obj.value.replace(".","$#$").replace(/\./g,"").replace("$#$","."); 
    } 
    function checkNum(obj){ 
        //为了去除最后一个. 
        obj.value = obj.value.replace(/\.$/g,""); 
    } 

function DigitInput(obj,event) {
   //响应鼠标事件，允许左右方向键移动 
   event = window.event||event; 
        if(event.keyCode == 37 | event.keyCode == 39){ 
            return; 
        } 
        obj.value = obj.value.replace(/\D/g,"");      
}

    
//打印代码
function preview() 
{ 
bdhtml=window.document.body.innerHTML; 
sprnstr="<!--startprint-->"; 
eprnstr="<!--endprint-->"; 
prnhtml=bdhtml.substr(bdhtml.indexOf(sprnstr)+17); 
prnhtml=prnhtml.substring(0,prnhtml.indexOf(eprnstr)); 
window.document.body.innerHTML=prnhtml; 
window.print(); 
} 
//验证码
function refreshimg(){document.all.checkcode.src='../include/CheckCode.asp?'+Math.random();}
//加入收藏和设为首页代码

function addCookie(){　 // 加入收藏夹
if (document.all){
window.external.addFavorite('http://www.jingongex.com', '金弓速递');
}else if (window.sidebar){
window.sidebar.addPanel('金弓速递', 'http://www.jingongex.com', "");
}
}
function addCookieEn(){　 // 加入收藏夹 en
if (document.all){
window.external.addFavorite('http://www.jingongex.com/en/', 'TongShunBangDa Logistics ');
}else if (window.sidebar){
window.sidebar.addPanel('TongShunBangDa Logistics ', 'http://www.jingongex.com/', "");
}
}

function setHomepage(){　 // 设置首页
if (document.all){
document.body.style.behavior = 'url(#default#homepage)';
document.body.setHomePage('http://www.jingongex.com');
}else if (window.sidebar){
if (window.netscape){
try {
netscape.security.PrivilegeManager.enablePrivilege("UniversalXPConnect");
}catch (e) {
alert("该操作被浏览器拒绝，如果想启用该功能，请在地址栏内输入 about:config ,然后将项为signed.applets.codebase_principal_support的值改为true");
}
}
var prefs = Components.classes['@gdwd.net/preferences-service;1'].getService(Components.interfaces.nsIPrefBranch);
prefs.setCharPref('browser.startup.homepage', 'http://www.jingongex.com');
}
}


function CheckAll(form) {
	for (var i=0;i<form.elements.length;i++) {
		var e = form.elements[i];
		if (e.name != 'chkall' && e.type=='checkbox')
			e.checked = form.chkall.checked;
	}
}
function SetSubmitImgId(ImgId)
{
	submitImgId = ImgId;
}

